/* CSS Document */
body,h1,h2,h3,h4,h5,h6,dl,dt,dd,ul,ol,li,th,td,p,blockquote,pre,form,fieldset,legend,input,button,textarea,hr{margin:0;padding:0;}
h1,h2,h3,h4,h5,h6{ font-size:100%;}
li{ list-style: none;}
fieldset,img{border:0;}
table{border-collapse:collapse;border-spacing:0;}
address,cite,dfn,em,var{font-style:normal;}
button,input,select,textarea{font-size:100%;}
legend{color:#000;}
a{ color:#000; text-decoration: none; }
a:hover { color:#900; text-decoration: underline; }
body,button, input, select, textarea {font:12px/22px "\5b8b\4f53", sans-serif;}
body{background:#fff; color:#000}
.fr{ float:right}
.fl{ float:left}
.clear{ clear: both; }
.wrap{overflow:hidden;width:958px; margin:0 auto; border:1px solid #bebebe; border-top:0px;}
.banner,.bannerdate,.bannerind{ overflow:hidden; height:231px; background:url(../images/rlbanner.jpg) no-repeat 0 0; border-bottom:1px solid #bebebe;}
.bannerdate{background:url(../images/rlbannerdate.jpg) no-repeat 0 0;}
.bannerind{background:url(../images/rlbannerind.jpg) no-repeat 0 0;}
.bRl{ display:inline; float:right; width:289px; height:192px; margin:8px 11px 0px 0px;}
.searBar{ height:25px; padding-top:6px; border-top:4px solid #e9e9e9; border-bottom:1px solid #ccc;}
.searBar strong{ padding-left:25px;}
.inptse{ height:15px; width:99px; margin-right:6px; padding:1px 4px 0px; line-height:14px; border:1px solid #ccc; color:#9b9b9b;}
.btnsure{ overflow:hidden; width:56px; height:19px;line-height:20px; color:#fff; background:url(../images/bg.gif) no-repeat 0 0; border:0px; cursor:pointer; margin-left:2px;}
.inptrl{ width:98px; height:19px; line-height:18px; margin-right:10px; margin-left:2px; padding-left:6px; color:#9b9b9b; background:url(../images/bg.gif) no-repeat -57px 0px; border:none; cursor:default}
.conBox{ overflow:hidden; width:910px; padding:0px 23px 20px 25px;}
.menu{ overflow:hidden; float:left; width:131px; margin-top:15px;}
.content{ float:left; width:733px;margin-top:15px; padding:0px 20px 12px 24px; background-color:#f0f0f0;height:auto!important; height:640px;min-height:640px;}
.menu li{ width:89px;padding:16px 20px 10px 22px; background:url(../images/bg.gif) no-repeat 0px -26px;}
.menu li a{ display:block;cursor:pointer;}
.menu li a:hover{ text-decoration:none}
.menu li .day{ height:28px; font:18px/26px "\9ED1\4F53"; color:#a3a3a3; text-align:center;}
.menu li .week{ height:34px; padding-left:12px; font-size:14px; line-height:30px; color:#fff;}
#today{background-position:-131px -242px;}
#today.on{padding-top:20px;padding-bottom:17px; background-position:1px -236px;}
.menu li.today .day,.menu li.on .day,.menu li.over .day{ color:#000}
.menu li.over .week{background:url(../images/bg.gif) no-repeat -152px -195px;}
.menu li .today{ padding-left:9px;color:#900; font:bold 12px/16px "\5FAE\8F6F\96C5\9ED1","\5B8B\4F53";}
.menu li.on{padding-top:23px; padding-bottom:16px; background-position:1px -131px; margin-top:-4px;}
.title{ overflow:hidden; height:24px; margin-top:15px; background:url(../images/titbg.gif) repeat-x 0 0; font-weight:normal}
.title .titTg{ float:left;}
.title .titTg li{ float:left; padding-left:20px; background:url(../images/titbg.gif) no-repeat 0 -24px;}
.title .titTg li p{ padding-right:13px; background:url(../images/titbg.gif) no-repeat right -48px; font:bold 14px/24px "\5FAE\8F6F\96C5\9ED1","\5B8B\4F53";}
.title .fr{ padding-right:10px; color:#999}
.content .titTg li{ background-position:0px -72px;}
.content .titTg li p{ background-position:right -96px;}
.scroll{ overflow:hidden; width:726px; height:75px; padding:13px 0px 22px 7px;}
.scrollMain{ overflow:hidden;float:left; margin-left:10px; width:668px; }
.scroll ul{ float:left;}
.scroll ul li{ float:left; width:148px; height:64px; padding:5px 12px 6px 7px; background:url(../images/bg.gif) no-repeat -132px -21px;}
.scroll ul li div{ overflow:hidden; height:22px;}
.scroll ul li div .fr{ width:48px;}
.btnLeft,.btnRight,.btnLeftno,.btnRightno{ display:inline; float:left; width:17px; height:35px; margin-top:18px; margin-left:6px;background:url(../images/bg.gif) no-repeat -166px -96px; cursor:pointer }
.btnRight{ background-position:-183px -96px;}
.btnLeftno{ background-position:-132px -96px;}
.btnRightno{ background-position:-149px -96px;}
.fb{ font-weight:bold}
.red{ color:#df0101;}
.green{color:Green}
.c900{ color:#900;}
.c666{ color:#666;}
.c9e{ color:#9e9e9e}
.circBox{ position:relative; width:730px; height:66px; margin-left:1px; border:1px solid #cecece; background-color:#fff;}
.c1,.c2,.c3,.c4{ position:absolute; overflow:hidden; width:6px; height:6px;background:url(../images/bg.gif) no-repeat -200px -96px;}
.c1{ left:-1px; top:-1px;}
.c2{ right:-1px; top:-1px;background-position:-206px -96px;}
.c3{ left:-1px;bottom:-1px;background-position:-200px -102px;}
.c4{ right:-1px; bottom:-1px; background-position:-206px -102px;}
.circBox ul{ overflow:hidden; height:42px; padding:13px 0px 0px 26px;}
.circBox ul li{ overflow:hidden; float:left; width:112px; padding-right:26px; padding-left:2px;}
.circBox ul li .pic{ float:left;}
.circBox ul li .pic img{ width:40px; height:40px; border:1px solid #ccc;}
.circBox ul li .txt{ float:right; width:60px; margin-top:-3px;}
.subTit{ height:29px; padding-top:9px; padding-left:12px; color:#8d8d8d;}
.subTit span{ padding:0px 4px; color:#000; cursor:pointer}
.subTit .on{ font-weight:bold;}
.tabData{background-color:#fff; border-bottom:1px solid #666; border-collapse:separate }
.noborb{ border-bottom:none;}
.content .tabData{ border-bottom:0px; border-collapse:collapse}
.content .tabData td{ border-bottom:2px solid #ccc}
.content .tabData table td{ border-bottom-width:1px; height:24px;}
.content .tabData td.fb{ font-size:14px;}
.tabData td{ line-height:24px; border-bottom:1px solid #ccc}
.tabData th{ border-top:2px solid #666; line-height:26px; background:#999 url(../images/thline.jpg) no-repeat right 0px; color:#fff}
.tabData th.none{ background-image:none;}
.tabData  table{ margin-bottom:-1px;}
.pdl06{ padding-left:6px;}
.pdl20{ padding-left:20px;}
.pdl26{ padding-left:26px;}
.stat{ text-align:right}
.SedayMain{ overflow:hidden; width:910px; overflow-y:scroll; max-height:500px; border-bottom:1px solid #666;height: expression( this.scrollHeight > 500 ? "500px" : "auto" );}
.chart{ margin:15px 0px;}
.icon{ background:url(../images/d.gif) no-repeat 0 10px; padding-left:10px;}
.ferret{ display:none}

/*地区时间*/
.areaTime{ overflow:hidden; display:inline; float:left; margin-top:40px;margin-left:9px; color:#666;}
.areaTime dd{ overflow:hidden; padding-left:10px; width:111px; margin-left:-1px; float:left; height:22px; line-height:22px; background:url(../images/atline.gif) no-repeat 0 6px;}
.areaTime dd span{ padding:0px 6px;}
.history{ display:block; margin-top:30px; margin-left:84px; padding-right:15px; padding-top:30px; width:94px; height:104px; text-align:right; color:#191e3c}
.history:hover{ color:#191e3c; text-decoration:none}
.history span{ display:block; font-size:18px; font-family:Arial "\5FAE\8F6F\96C5\9ED1"; font-weight:bold}
.history strong{ font-size:70px; line-height:60px; font-family:Arial;}
/*翻页*/
#yhpage{ padding:15px 0 0px 0; height:28px; line-height:24px;}
#yhpage .page{ float:right;}
#yhpage b{ padding:0px 10px;}
#yhpage a{ display:inline-block; width:46px; height:16px; padding-top:6px; text-align:center; border:#ccc 1px solid;margin:0 0 0 6px; line-height:13px;}
#yhpage a:hover{ text-decoration:none;}
#yhpage .inp,#yhpage .inpa{ border:#7f9fb8 1px solid; font-size:12px; line-height:100%; }
#yhpage .inp{ height:14px; padding:2px 0 0 1px;}
.new_paging { padding:10px 0; width:100%; overflow:hidden;}
.hx_paging {line-height:normal;}
.hx_paging ul { margin:0; padding:0; font-family:"宋体";}
.hx_paging ul li {list-style:none; float:left; font-size:12px; margin-right:5px;border:1px solid #CCC;line-height:normal;}
.hx_paging ul li.more { border:none; height:10px; padding:8px 0 0 0;float:left;}
.hx_paging ul li.on { border:1px solid #990000; font-weight:bold;background:#990000;}
.hx_paging ul li.to { height:18px; width:17px; margin-left:-6px; background:url(../images/paging_bg.gif) no-repeat 0 -120px; cursor:pointer; position:relative;}
.hx_paging ul li.to_over { background-position:-19px -120px;}
.what_page { border:1px solid #CCC; background:#FFF; position:absolute; top:18px; left:0; width:88px; height:80px; font-size:12px; font-family:"宋体"; line-height:normal;}
.what_page span { display:block; background:#CCC; text-align:center; padding:3px 5px 3px 5px;}
.what_page span a {float:right; width:8px; height:10px; overflow:hidden; background:url(../images/paging_bg.gif) no-repeat 0 -149px; padding:0;}
.what_page span a:hover { background-position:-10px -149px;}
.what_page div {color:#666; text-align:center; margin-top:5px;}
.what_page .to_txt { width:37px; height:16px; border:1px solid #CCC; line-height:16px; margin-right:5px;}
.what_page .to_btn { background:url(../images/paging_bg.gif) no-repeat 0 -95px; width:55px; height:20px; border:none; cursor:pointer;}
.hx_paging ul li.on a {cursor:default;color:#FFF;}
.hx_paging ul li.no_pre {background:url(../images/paging_bg.gif) no-repeat 0 0; width:49px; height:18px; overflow:hidden;}
.hx_paging ul li.pre {background:url(../images/paging_bg.gif) no-repeat 0 -22px; width:49px; height:18px; overflow:hidden; cursor:pointer;}
.hx_paging ul li.no_next {background:url(../images/paging_bg.gif) no-repeat 0 -72px; width:49px; height:18px; overflow:hidden;margin-right:0;}
.hx_paging ul li.next {background:url(../images/paging_bg.gif) no-repeat 0 -50px; width:49px; height:18px; overflow:hidden; cursor:pointer;margin-right:0;}
.hx_paging ul li.no_pre a,
.hx_paging ul li.pre a,
.hx_paging ul li.no_next a,
.hx_paging ul li.next a { width:49px; height:18px; padding:0; text-indent:-100px;}
.hx_paging ul li a {float:left;color:#000; text-decoration:none;height:16px; padding:2px 6px 0 6px;*height:15px;*padding-top:3px;line-height:normal;}
.hx_paging ul li a:visited {color:#CCC}
/*20110331*/
#tab01  li{ background-position:right -120px;}
#tab01  li p{ background-position:0px 30px; cursor:pointer}
#tab01  li.checked{ background-position:0px -72px;}
#tab01  li.checked p{ background-position:right -96px;}
.show{ display:block}
.hide{ display:none}
.subTabTit{  overflow:hidden; height:24px; padding-top:14px;}
.subTabTit li{ float:left; height:13px; padding:0px 16px; margin-left:-1px; line-height:14px; border-left:1px solid #8d8d8d; cursor:pointer}
.subTabTit li.checked{ font-weight:bold}
.scTabData{background-color:#fff; border-collapse:separate;border-top:2px solid #666;}
.scTabData td{ line-height:22px; padding-top:4px; padding-bottom:3px; border-bottom:1px solid #e2e2e2}
.scTabData th{  line-height:26px; background:#b5b5b5 url(../images/thline.jpg) no-repeat right 0px; color:#fff}
.scTabData th.none{ background-image:none;}
.scTabData  table{ margin-bottom:-1px;}
.name{ padding-left:6px; border-right:2px solid #d6d6d6}
.xh{ background-color:#d6d6d6}
.tabcon{ padding-left:6px; padding-right:10px;}
.c999{ color:#999}
.scTabData .on td{ background-color:#efefef; border-right-color:#efefef}
td.ggcon{ padding:9px 18px }
.pdl16{ padding-left:16px;}

.dataBox{ overflow:hidden; width:943px; padding-right:15px; background:url(../images/datacontbg.gif) repeat-y 0 0;}
.dataMenu{ float:left; width:170px; padding:11px 0px 10px;}
.dataCont{ float:right; width:750px;padding-left:13px; padding-bottom:60px}

.dataMenu dl{ overflow:hidden;margin-top:-2px; height:auto }
.dataMenu dt{ position:relative; height:17px; padding-top:7px; padding-left:8px;line-height:13px; background:url(../images/datamenubg.gif) no-repeat 0 0; cursor:pointer; padding-bottom:7px;}
.dataMenu dt img{ vertical-align:top; margin-right:6px;}
.dataMenu dd{ overflow:hidden; }
.dataMenu dd a{ display:block;width:158px; height:22px; margin-left:10px; padding-top:2px;background:url(../images/datamenubg.gif) no-repeat -340px bottom;}
.dataMenu dd a.on{ font-weight:bold; color:#7d0214;}
.dataMenu .active dt{ background-position:-170px 0px;}
.dataTit{ overflow:hidden;height:24px; margin-top:14px; font-weight:normal}
.dataTit .fl{ padding-left:10px; color:#676767;}
.dataTit .fl strong{ color:#000;margin-right:12px;}
.btncopy{ overflow:hidden; width:69px; height:19px; float:right; padding-right:10px;}
.dataTit .fr{ line-height:14px}
.dataTit .fr label{position:relative; top:1px; padding-left:5px;}
.datadb label{ position:relative; top:1px; padding-left:5px;}
.mark{background: url(../images/mark.gif) no-repeat right bottom;padding: 0 0 20px;}
.datadb{ width:750px;  padding:18px 0px 0px 0px; margin:0px auto 20px; background:url(../images/datadbbg.gif) no-repeat 0 0; line-height:14px;}
.datadbmain{ overflow:hidden; width:732px; padding:0px 0px 8px 18px; background:url(../images/datadbbg.gif) no-repeat right bottom;}
.datadbmain li{ float:left; height:23px; width:90px;}
.dataTit .fr .check,.datadb input{ vertical-align:middle; width:13px; height:14px}
.pdl46{ padding-left:46px}
.mark .tabData{ background:none}
.dataMain .tabData td{ padding:2px 0px;}
.dataMain .tabData .on td{ background-color:#efefef}


/* 2011-05-06 fxx */
.clearfix:after{clear:both;content:".";display:block;height:0;visibility:hidden;}
.clearfix{zoom:1;display:inline-block;display:block;}
.history{float:left;display:inline;}
.calendarLink{display:inline-block;width:258px;height:60px;float:left;margin:37px 0 0 143px;}
/*2012-02-06 TinaGao*/
.en_bannerdate{background:url(../images/en_rlbannerdate.jpg) no-repeat 0 0;}
.en_dataMenu{ float:left; width:170px; padding:11px 0px 10px;}
.en_dataMenu dl{ overflow:hidden;margin-top:-2px; height:auto }
.en_dataMenu dt{ position:relative; height:17px; padding-top:7px; padding-left:8px;line-height:13px; background:url(../images/datamenubg.gif) no-repeat 0 0; cursor:pointer; padding-bottom:7px;}
.en_dataMenu dt img{ vertical-align:top; margin-right:6px;}
.en_dataMenu dd{ overflow:hidden;width:161px; margin-left:7px; padding-top:2px;background:url(http://calendar.hexun.com/images/datamenubg.gif) no-repeat -340px bottom;}
.en_dataMenu dd a{ display:block;width:148px; background:url(../images/d.gif) no-repeat left 9px;padding-left:10px;}
.en_dataMenu dd a.on{ font-weight:bold; color:#7d0214;}
.en_dataMenu .active dt{ background-position:-170px 0px;}
.en_dataBox{border-top:solid 4px #81060e;width:958px;}
.en_dataCont{ overflow:hidden;float:right; width:788px;float:right;padding-bottom:60px}
.en_frame{width:750px;margin:0 auto;overflow:hidden;}

/*英文翻页*/
#whp.what_page .to_btn {background: url(../images/en_paging_bg.gif) no-repeat scroll 0 -95px transparent;border: medium none;cursor: pointer;height: 20px;width: 60px;}
#en_sty .hx_paging ul li.no_pre {background:url(../images/en_paging_bg.gif) no-repeat 0 0; width:58px; height:18px; overflow:hidden;}
#en_sty .hx_paging ul li.pre {background:url(../images/en_paging_bg.gif) no-repeat 0 -22px; width:58px; height:18px; overflow:hidden; cursor:pointer;}
#en_sty .hx_paging ul li.no_next {background:url(../images/en_paging_bg.gif) no-repeat 0 -72px; width:58px; height:18px; overflow:hidden;margin-right:0;}
#en_sty .hx_paging ul li.next {background:url(../images/en_paging_bg.gif) no-repeat 0 -50px; width:58px; height:18px; overflow:hidden; cursor:pointer;margin-right:0;}
#en_sty .hx_paging ul li.no_pre a,
#en_sty .hx_paging ul li.pre a,
#en_sty .hx_paging ul li.no_next a,
#en_sty .hx_paging ul li.next a { width:60px; height:20px; padding:0; text-indent:-100px;}

#en_dataTit .dataTit .fl{ padding-left:10px; color:#676767; width:500px;}#en_dataTit .btncopy{ overflow:hidden; width:89px; height:19px; float:right; padding-right:10px;margin-left:10px;}.en_footer{width:920px;margin:0 auto;color:#7c7c7c;padding:20px 20px 10px; height:30px}
.en_footer p{float:left;}.en_footer a{float:right;}
.en_footer a,.en_footer a:visited,.en_footer a:hover{color:#7c7c7c;}
.en_mark{background: url(../images/en_mark.gif) no-repeat right bottom;padding: 0 0 20px;}

.hx_h_data{display:none}

/*2012-2-22*/.left_01{font-size: 12px;height: 32px;line-height: 32px;padding: 0 17px;}
/*2012-3-1*/
.en_ared,.en_ared:visited{color:#d7121c;font-size:12px;margin-left:210px;width:60px;}